<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Habilidades</title>
</head>
<body>

<form method="post">
    {% csrf_token %}
    <label><h1>HABILIDAD</h1></label>
    <label>profesion</label>
    <select name="profesion">
        {% for item in lista_prof %}
        <option value="{{item.id}}"> {{ item.nombre }} </option>
        {% endfor %}
    </select>

    <label>habilidad</label>
    <input  type="text" name="nombre">

    <label>nivel</label>
    <input  type="number" name="nivel" value="1" max="5">
    <input  type="submit" value="aceptar" >
</form>
<br>
<table>
    <thead> <!-- encabezado -->
    <style>
        table, th, td
        {
          border: 1px solid black;
          border-collapse: collapse;
        }
    </style>
    <tr>
        <td>Nombre</td><td> profesion </td><td> Nivel </td>
    </tr>
    </thead>
    <tbody>
    {% for item in lista_hab %}
        <tr> <!-- fila -->
            <td> <!-- celda -->
            {{ item.nombre }}
            </td>
            <td> <!-- celda -->
            {{ item.profesion.nombre }}
            </td>
            <td> <!-- celda -->
            {{ item.nivel_min }}
            </td>

        </tr>
    {% endfor %}
    </tbody>
</table>


</body>
</html>